/* DEFINICION DE COLORES
*********************************************************/
li.module-list-item, #comments-open-footer input{background-color: #669900;} 
a, .mod-autor .module-content h3, .separator{color: #669900;}

.mod-blog p a{font-family: Tahoma, Geneva, sans-serif;font-weight: bold;} 

.date-int {color:#669900;}

#alpha #twtr-profile-widget .twtr-tweet a {color: #669900!important;}
#alpha #twtr-profile-widget .twtr-tweet .twtr-user{border-bottom:1px dotted #669900;}

.blogs_deportes{background:#669900 url("http://blogs.elpais.com/plantilla_deportes/generico/img/blogs_deportes.png") top left no-repeat;}

h1 a{background:url("http://blogs.elpais.com/el-charco/img/el_charco.jpg");height:109px;}

/* ph=1 */
